Jump to content

Crash "Incompatible VR Runtime Version"


linden
 Share

Recommended Posts

When i start dcs the rift works good.

Then i try to start a mission or any flight this message comes up??

 

Incompatible VR Runtime Version

 

DCS has been liked whit an older, unsupported version of the oculus runtime and is no longer supported.

The application may appear to be in VR but will not be able output to the rift

Link to comment
Share on other sites

I'd uninstall the oculus runtime, ensure no remnants of previous run times exist then reinstall .7

__________________________________________________

Win 10 64bit | i7 7700k delid @ 5.1gHz | 32Gb 3466mhz TridentZ memory | Asus ROG Apex motherboard | Asus ROG Strix 1080Ti overclocked

 

Komodosim Cyclic | C-tek anti torque pedals and collective | Warthog stick and throttle | Oculus Rift CV1 | KW-908 Jetseat | Buttkicker with Simshaker for Aviators

 

RiftFlyer VR G-Seat project: http://forums.eagle.ru/showthread.php?p=2733051#post2733051

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...